---
boost: []
description: '<p>Enlish blow!</p><p><strong>Datum:</strong> Zondag, 6 April 2025<br><strong>Artist
  Talk &amp; Screening:</strong> 13:00-14:30u CET<br><strong>Workshop:</strong> 15:00-18:00u
  CET<br><strong>Entree:</strong> Gratis (deelname graag opgeven via: <a target="_blank"
  href="https://varia.zone/info@varia.zone">info@varia.zone</a>)<br><strong>Locatie:</strong>
  Varia (Gouwstraat 3, Rotterdam)</p><p>Boricua-kunstenaar <strong>Karla Claudio</strong>
  werkt samen met Varia om een ​​korte presentatie te geven over Caribische verfplanten
  en hun koloniale geschiedenis. De kunstenaar zal documentatie delen over hun creatieve
  praktijk en die van andere Caribische kunstenaars die materieel en historisch onderzoek
  doen naar Caribische kleurstof- en pigmentplanten. Daarna vertonen we drie korte
  films over Caribische verfplanten: <em>‘Who Is Logwood?’</em> (2024), <em>‘The New
  Indigo Wave’</em> (2025) en <em>‘Jiquilite’</em> (2022). Deze lezing maakt deel
  uit van de publieke programmering van <strong>La Recolecta</strong>, een kunst-
  en ecologielaboratorium onder leiding van kunstenaars die samenwerkingen met wilde
  planten bestuderen om voedsel- en materiële soevereiniteit te ondersteunen.</p><p>Na
  de artist talk &amp; screening volgt een workshop voor het maken van meerpigmenten.
  We zullen botanische pigmenten ontwikkelen met planten die beschikbaar zijn in nabijgelegen
  gemeenschapstuinen. We zullen ook lichte maaltijden delen die zijn bereid met dezelfde
  planten om de verschillende functies te begrijpen van de fytochemicaliën die verantwoordelijk
  zijn voor de kleur, smaak, geur en voedingseigenschappen van een bepaalde plant.
  Iedereen die nieuwsgierig is naar de koloniale geschiedenis van Caribische kleurstoffen
  en pigmenten is welkom om mee te doen. Er is beperkte capaciteit - om een plek te
  reserveren kun je vóór 4 april een e-mail sturen naar <a target="_blank" href="https://varia.zone/info@varia.zone">info@varia.zone</a>.</p><p></p><p><strong>ENGLISH:</strong>
  </p><p><strong>Date:</strong> Sunday, 06 April 2025<br><strong>Artist Talk &amp;
  Screening:</strong> 13:00-14:30h CET<br><strong>Workshop:</strong> 15:00-18:00h
  CET<br><strong>Participation:</strong> Free (please register via: <a target="_blank"
  href="https://varia.zone/en/info@varia.zone">info@varia.zone</a>)<br><strong>Location:</strong>
  Varia (Gouwstraat 3, Rotterdam)</p><p>Boricua artist <strong>Karla Claudio</strong>
  collaborates with Varia to host a short presentation about Caribbean dye plants
  and their colonial histories. The artist will share documentation of their creative
  practice and those of other Caribbean artists conducting material and historical
  research on Caribbean dye and pigment plants. Afterwards, we will screen three short
  films about Caribbean dye plants: <em>‘Who Is Logwood?’</em> (2024), <em>‘The New
  Indigo Wave’</em> (2025), and <em>‘Jiquilite’</em> (2022). This talk is part of
  the public programming under La Recolecta, an arts and ecology lab led by artists
  that study collaborations with wild plants to support food and material sovereignty.</p><p>The
  artist talk &amp; screening will be followed by a lake pigment making workshop.
  We will develop botanical pigments with plants available in nearby community gardens.
  We will also share light meals prepared with the same plants to understand the multiple
  functions of those phytochemicals responsible for the color, taste, smell and nutritional
  properties of a given plant. Everyone who is curious about the colonial history
  of Caribbean dyes and pigments is welcome to participate. Limited capacity available
  - to reserve your spot please send an email by 4 April to <a target="_blank" href="https://varia.zone/en/info@varia.zone">info@varia.zone</a>.</p>'
end_datetime: 1743955200
id: 68
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 801
  name: A Color With A Body And A Place met Karla Claudio
  size: 461246
  url: 53207f8290478639bd331395dd245933.jpg
  width: 1200
multidate: false
next: underdeveloped-librarys-housing-contract-reading-session
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3
  id: 4
  latitude: null
  longitude: null
  name: Varia
plain_description: 'Enlish blow!


  Datum: Zondag, 6 April 2025

  Artist Talk & Screening: 13:00-14:30u CET

  Workshop: 15:00-18:00u CET

  Entree: Gratis (deelname graag opgeven via: info@varia.zone

  [https://varia.zone/info@varia.zone])

  Locatie: Varia (Gouwstraat 3, Rotterdam)


  Boricua-kunstenaar Karla Claudio werkt samen met Varia om een korte presentatie

  te geven over Caribische verfplanten en hun koloniale geschiedenis. De

  kunstenaar zal documentatie delen over hun creatieve praktijk en die van andere

  Caribische kunstenaars die materieel en historisch onderzoek doen naar

  Caribische kleurstof- en pigmentplanten. Daarna vertonen we drie korte films

  over Caribische verfplanten: ‘Who Is Logwood?’ (2024), ‘The New Indigo Wave’

  (2025) en ‘Jiquilite’ (2022). Deze lezing maakt deel uit van de publieke

  programmering van La Recolecta, een kunst- en ecologielaboratorium onder leiding

  van kunstenaars die samenwerkingen met wilde planten bestuderen om voedsel- en

  materiële soevereiniteit te ondersteunen.


  Na de artist talk & screening volgt een workshop voor het maken van

  meerpigmenten. We zullen botanische pigmenten ontwikkelen met planten die

  beschikbaar zijn in nabijgelegen gemeenschapstuinen. We zullen ook lichte

  maaltijden delen die zijn bereid met dezelfde planten om de verschillende

  functies te begrijpen van de fytochemicaliën die verantwoordelijk zijn voor de

  kleur, smaak, geur en voedingseigenschappen van een bepaalde plant. Iedereen die

  nieuwsgierig is naar de koloniale geschiedenis van Caribische kleurstoffen en

  pigmenten is welkom om mee te doen. Er is beperkte capaciteit - om een plek te

  reserveren kun je vóór 4 april een e-mail sturen naar info@varia.zone

  [https://varia.zone/info@varia.zone].




  ENGLISH:


  Date: Sunday, 06 April 2025

  Artist Talk & Screening: 13:00-14:30h CET

  Workshop: 15:00-18:00h CET

  Participation: Free (please register via: info@varia.zone

  [https://varia.zone/en/info@varia.zone])

  Location: Varia (Gouwstraat 3, Rotterdam)


  Boricua artist Karla Claudio collaborates with Varia to host a short

  presentation about Caribbean dye plants and their colonial histories. The artist

  will share documentation of their creative practice and those of other Caribbean

  artists conducting material and historical research on Caribbean dye and pigment

  plants. Afterwards, we will screen three short films about Caribbean dye plants:

  ‘Who Is Logwood?’ (2024), ‘The New Indigo Wave’ (2025), and ‘Jiquilite’ (2022).

  This talk is part of the public programming under La Recolecta, an arts and

  ecology lab led by artists that study collaborations with wild plants to support

  food and material sovereignty.


  The artist talk & screening will be followed by a lake pigment making workshop.

  We will develop botanical pigments with plants available in nearby community

  gardens. We will also share light meals prepared with the same plants to

  understand the multiple functions of those phytochemicals responsible for the

  color, taste, smell and nutritional properties of a given plant. Everyone who is

  curious about the colonial history of Caribbean dyes and pigments is welcome to

  participate. Limited capacity available - to reserve your spot please send an

  email by 4 April to info@varia.zone [https://varia.zone/en/info@varia.zone].'
prev: inbox-exorcism-group-therapy-session-for-serial-ghosters
recurrent: null
resources: []
slug: a-color-with-a-body-and-a-place-met-karla-claudio
start_datetime: 1743937200
tags:
- varia
title: A Color With A Body And A Place met Karla Claudio
---

<p>Enlish blow!</p><p><strong>Datum:</strong> Zondag, 6 April 2025<br><strong>Artist Talk &amp; Screening:</strong> 13:00-14:30u CET<br><strong>Workshop:</strong> 15:00-18:00u CET<br><strong>Entree:</strong> Gratis (deelname graag opgeven via: <a target="_blank" href="https://varia.zone/info@varia.zone">info@varia.zone</a>)<br><strong>Locatie:</strong> Varia (Gouwstraat 3, Rotterdam)</p><p>Boricua-kunstenaar <strong>Karla Claudio</strong> werkt samen met Varia om een ​​korte presentatie te geven over Caribische verfplanten en hun koloniale geschiedenis. De kunstenaar zal documentatie delen over hun creatieve praktijk en die van andere Caribische kunstenaars die materieel en historisch onderzoek doen naar Caribische kleurstof- en pigmentplanten. Daarna vertonen we drie korte films over Caribische verfplanten: <em>‘Who Is Logwood?’</em> (2024), <em>‘The New Indigo Wave’</em> (2025) en <em>‘Jiquilite’</em> (2022). Deze lezing maakt deel uit van de publieke programmering van <strong>La Recolecta</strong>, een kunst- en ecologielaboratorium onder leiding van kunstenaars die samenwerkingen met wilde planten bestuderen om voedsel- en materiële soevereiniteit te ondersteunen.</p><p>Na de artist talk &amp; screening volgt een workshop voor het maken van meerpigmenten. We zullen botanische pigmenten ontwikkelen met planten die beschikbaar zijn in nabijgelegen gemeenschapstuinen. We zullen ook lichte maaltijden delen die zijn bereid met dezelfde planten om de verschillende functies te begrijpen van de fytochemicaliën die verantwoordelijk zijn voor de kleur, smaak, geur en voedingseigenschappen van een bepaalde plant. Iedereen die nieuwsgierig is naar de koloniale geschiedenis van Caribische kleurstoffen en pigmenten is welkom om mee te doen. Er is beperkte capaciteit - om een plek te reserveren kun je vóór 4 april een e-mail sturen naar <a target="_blank" href="https://varia.zone/info@varia.zone">info@varia.zone</a>.</p><p></p><p><strong>ENGLISH:</strong> </p><p><strong>Date:</strong> Sunday, 06 April 2025<br><strong>Artist Talk &amp; Screening:</strong> 13:00-14:30h CET<br><strong>Workshop:</strong> 15:00-18:00h CET<br><strong>Participation:</strong> Free (please register via: <a target="_blank" href="https://varia.zone/en/info@varia.zone">info@varia.zone</a>)<br><strong>Location:</strong> Varia (Gouwstraat 3, Rotterdam)</p><p>Boricua artist <strong>Karla Claudio</strong> collaborates with Varia to host a short presentation about Caribbean dye plants and their colonial histories. The artist will share documentation of their creative practice and those of other Caribbean artists conducting material and historical research on Caribbean dye and pigment plants. Afterwards, we will screen three short films about Caribbean dye plants: <em>‘Who Is Logwood?’</em> (2024), <em>‘The New Indigo Wave’</em> (2025), and <em>‘Jiquilite’</em> (2022). This talk is part of the public programming under La Recolecta, an arts and ecology lab led by artists that study collaborations with wild plants to support food and material sovereignty.</p><p>The artist talk &amp; screening will be followed by a lake pigment making workshop. We will develop botanical pigments with plants available in nearby community gardens. We will also share light meals prepared with the same plants to understand the multiple functions of those phytochemicals responsible for the color, taste, smell and nutritional properties of a given plant. Everyone who is curious about the colonial history of Caribbean dyes and pigments is welcome to participate. Limited capacity available - to reserve your spot please send an email by 4 April to <a target="_blank" href="https://varia.zone/en/info@varia.zone">info@varia.zone</a>.</p>